.u-header-topbar {
    border-bottom: 1px solid #3a5460;
    background: #3a5460;
}
.text-gray-110 {
    color: #ffffff;
}
.u-header-topbar__nav-link[href]:hover {
    color: #e8dcb4;
}
.u-header-topbar__nav-link {
    color: #ffffff;
}
.u-header-topbar__nav-item + .u-header-topbar__nav-item-border:not(.full-bg)::before, .u-header-topbar__nav-item + .u-header-topbar__nav-item-border-single:not(.full-bg) > div::before {
    color: #ffffff;
}
.border-color-2 {
    border-top: 1px solid #3a5460;
}
.py-2.py-xl-5.bg-primary-down-lg {
    background-image: linear-gradient(55deg, #d5b65873, #2e546454);
}
button.dropdown-toggle.btn.height-40.text-gray-60.font-weight-normal.border-top.border-bottom.border-left-0.rounded-0.border-primary.border-width-2.pl-0.pr-5.py-2 {
    background: #fff;
}
.bg-primary {
    background-color: #3a5460 !important;
}
.u-header__navbar--wide.navbar-expand-md .u-header__navbar-nav .nav-item + .nav-item .u-header__nav-link {
    border-left: 1px solid #ffffff;
    color : #fff;
}
.u-header__navbar--wide .u-header__nav-item:first-child .u-header__nav-link {
    color: #fff;
}
.btn-primary:not(label.btn), .btn-primary:not(label.btn):not([href]):not(:disabled):not(.disabled), .btn-primary:not([href]), .btn-primary:not([href]):not([href]):not(:disabled):not(.disabled) {
    background-color: #3a5460 ;
    border-color: #3a5460 ;
    color: #fff;
}
.border-primary {
    border-color: #3a5460 !important;
}
.text-primary {
    color: #3a5460 !important;
}
.nav-classic .nav-link.active {
    border-bottom-color: #3a5460 ;
}
.nav-tab .nav-link.active::after {
    background-color: #3a5460 ;
}
.text-blue {
    color: #3a5460 !important;
}
.section-title::after {
    background-color: #3a5460 ;
}
.text-red {
    color: #000000 !important;
}
.u-slick__pagination--long li.slick-active span {
    background-color: #e8dcb4;
}
.col-auto.flex-horizontal-center {
    color: #fff;
}
.u-go-to {
    background-color: #3a5460 ;
}
.btn-primary-dark {
    background-color: #2e5464;
    border-color: #2e5464;
}
.btn-primary-dark:hover {
    background-color: #e8dcb4;
    border-color: #e8dcb4;
}
.bg-primary-down-lg {
    background-image: linear-gradient(55deg, #d5b65873, #2e546454);
}